
/* ****************** HTML 편집기  ****************** */

.html_83996_ {overflow:hidden;}
.html_83996_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_161301_ {overflow:hidden;}
.html_161301_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66911_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66911_ > div:after {content:''; display:block; clear:both;}
.layout_66911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66911_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79873_ {font-size:0;}
.title_79873_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79873_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79873_.style_top p {padding-top:10px;}
.title_79873_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79873_.style_right p {padding-right:14px;}
.title_79873_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79873_.style_bottom p {padding-bottom:12px;}
.title_79873_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79873_.style_left p {padding-left:14px;}
.title_79873_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79873_.style_circle1 p {padding-left:20px;}
.title_79873_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79873_.style_circle2 p {padding-left:20px;}
.title_79873_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_71136_:after {content:''; display:block; clear:both;}
.img_tile_71136_ * {box-sizing:border-box;}
.img_tile_71136_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_71136_ .item a {display:block; text-decoration:none;}
.img_tile_71136_ figure {display:block; margin:0; padding:5px;}
.img_tile_71136_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_71136_ .text_box {display:block;}
.img_tile_71136_ .text_box p {margin:0; padding:5px;}
.img_tile_71136_ .subject {font-weight:bold; color:#d00000;}
.img_tile_71136_ .content {color:#444;}

.text_sml_71136_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_71136_ .content {font-size:13px; line-height:1.6em;}
.text_mid_71136_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_71136_ .content {font-size:14px; line-height:1.6em;}
.text_big_71136_ .subject {font-size:18px; line-height:1.4em;}
.text_big_71136_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_71136_ .item {width:100%;}
.col_m_2_71136_ .item {width:50%;}
.col_m_3_71136_ .item {width:33.3333%;}
.col_m_1_71136_ .item,
.col_m_2_71136_ .item2n,
.col_m_3_71136_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_71136_ .item,
	.col_m_2_71136_ .item2n,
	.col_m_3_71136_ .item3n {clear:none;}

	.col_pc_1_71136_ .item {width:100%;}
	.col_pc_2_71136_ .item {width:50%;}
	.col_pc_3_71136_ .item {width:33.3333%;}
	.col_pc_4_71136_ .item {width:25%;}
	.col_pc_5_71136_ .item {width:20%;}
	.col_pc_6_71136_ .item {width:16.6666%;}
	.col_pc_1_71136_ .item,
	.col_pc_2_71136_ .item2n,
	.col_pc_3_71136_ .item3n,
	.col_pc_4_71136_ .item4n,
	.col_pc_5_71136_ .item5n,
	.col_pc_6_71136_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_71136_ .item,
	.col_m_2_71136_ .item2n,
	.col_m_3_71136_ .item3n {clear:none;}

	.col_pc_1_71136_ .item {width:100%;}
	.col_pc_2_71136_ .item {width:50%;}
	.col_pc_3_71136_ .item {width:33.3333%;}
	.col_pc_4_71136_ .item {width:25%;}
	.col_pc_5_71136_ .item {width:20%;}
	.col_pc_6_71136_ .item {width:16.6666%;}
	.col_pc_1_71136_ .item,
	.col_pc_2_71136_ .item2n,
	.col_pc_3_71136_ .item3n,
	.col_pc_4_71136_ .item4n,
	.col_pc_5_71136_ .item5n,
	.col_pc_6_71136_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_79630_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79630_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__79629_ {display:none;border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79629_.on {display:block}
	.pm-board_list_vertical_slide__79629_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__79629_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__79629_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list_vertical_slide__79629_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__79629_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_list_vertical_slide__79629_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79629_ li > a,
	.pm-board_list_vertical_slide__79629_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__79629_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_list_vertical_slide__79629_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-board_list_vertical_slide__79629_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__79629_ dl span {display:inline-block}
	.pm-board_list_vertical_slide__79629_ dl .subject {font-size:13px;color:#333}
	.pm-board_list_vertical_slide__79629_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__79629_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__79629_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** HTML 편집기  ****************** */

.html_167075_ {overflow:hidden;}
.html_167075_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79631_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79631_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79932_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79932_ * {box-sizing:border-box;}
.img_ratio_79932_ a {display:block; text-decoration:none;}
.img_ratio_79932_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79932_ {width:2000px;}
}
@media \0screen{
	.img_ratio_79932_ {width:2000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_71171_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_71171_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_71133_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_71133_ > div:after {content:''; display:block; clear:both;}
.layout_71133_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_71133_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_83986_ {overflow:hidden;}
.html_83986_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_76927_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_76927_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_161211_ {overflow:hidden;}
.html_161211_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79988_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_79988_ > div {}
.layout_79988_ > div:after {content:''; display:block; clear:both;}
.layout_79988_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79988_ > div > .container_1 {width:50%;}
.layout_79988_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_79988_ > div > .container_1 { width:100%; }
	.layout_79988_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79988_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79996_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79996_ * {box-sizing:border-box;}
.img_ratio_79996_ a {display:block; text-decoration:none;}
.img_ratio_79996_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79996_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79996_ {width:1000px;}
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

.pm-board_webzine_list__79975_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_webzine_list__79975_ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine_list__79975_ li {border-bottom:1px solid #ccc;}
.pm-board_webzine_list__79975_ li:first-child {border-top:1px solid #ccc;}
.pm-board_webzine_list__79975_ a {display:block; position:relative; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-board_webzine_list__79975_ a:after {content:''; display:block; clear:both;}
.pm-board_webzine_list__79975_ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine_list__79975_ .title {font-size:13px;}
.pm-board_webzine_list__79975_ .date {font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__79975_ .webzine .title {font-size:14px; font-weight:bold; color:#333;}
.pm-board_webzine_list__79975_ .webzine .date {margin:3px 0 8px;}
.pm-board_webzine_list__79975_ .list .title {padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_webzine_list__79975_ .list .date {position:absolute; right:10px; top:12px; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__79975_ .body {line-height:18px; color:#555;}
.pm-board_webzine_list__79975_ .comment {font-weight:normal; color:#888;}
.pm-board_webzine_list__79975_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_161221_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_161221_ * {box-sizing:border-box;}
.img_ratio_161221_ a {display:block; text-decoration:none;}
.img_ratio_161221_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_161221_ {width:1000px;}
}
@media \0screen{
	.img_ratio_161221_ {width:1000px;}
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

.pm-board_webzine_list__161251_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_webzine_list__161251_ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine_list__161251_ li {border-bottom:1px solid #ccc;}
.pm-board_webzine_list__161251_ li:first-child {border-top:1px solid #ccc;}
.pm-board_webzine_list__161251_ a {display:block; position:relative; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-board_webzine_list__161251_ a:after {content:''; display:block; clear:both;}
.pm-board_webzine_list__161251_ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine_list__161251_ .title {font-size:13px;}
.pm-board_webzine_list__161251_ .date {font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__161251_ .webzine .title {font-size:14px; font-weight:bold; color:#333;}
.pm-board_webzine_list__161251_ .webzine .date {margin:3px 0 8px;}
.pm-board_webzine_list__161251_ .list .title {padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_webzine_list__161251_ .list .date {position:absolute; right:10px; top:12px; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__161251_ .body {line-height:18px; color:#555;}
.pm-board_webzine_list__161251_ .comment {font-weight:normal; color:#888;}
.pm-board_webzine_list__161251_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79998_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79998_ * {box-sizing:border-box;}
.img_ratio_79998_ a {display:block; text-decoration:none;}
.img_ratio_79998_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79998_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79998_ {width:1000px;}
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

.pm-board_webzine_list__79977_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_webzine_list__79977_ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine_list__79977_ li {border-bottom:1px solid #ccc;}
.pm-board_webzine_list__79977_ li:first-child {border-top:1px solid #ccc;}
.pm-board_webzine_list__79977_ a {display:block; position:relative; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-board_webzine_list__79977_ a:after {content:''; display:block; clear:both;}
.pm-board_webzine_list__79977_ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine_list__79977_ .title {font-size:13px;}
.pm-board_webzine_list__79977_ .date {font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__79977_ .webzine .title {font-size:14px; font-weight:bold; color:#333;}
.pm-board_webzine_list__79977_ .webzine .date {margin:3px 0 8px;}
.pm-board_webzine_list__79977_ .list .title {padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_webzine_list__79977_ .list .date {position:absolute; right:10px; top:12px; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__79977_ .body {line-height:18px; color:#555;}
.pm-board_webzine_list__79977_ .comment {font-weight:normal; color:#888;}
.pm-board_webzine_list__79977_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_161231_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_161231_ * {box-sizing:border-box;}
.img_ratio_161231_ a {display:block; text-decoration:none;}
.img_ratio_161231_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_161231_ {width:1000px;}
}
@media \0screen{
	.img_ratio_161231_ {width:1000px;}
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

.pm-board_webzine_list__161261_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_webzine_list__161261_ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine_list__161261_ li {border-bottom:1px solid #ccc;}
.pm-board_webzine_list__161261_ li:first-child {border-top:1px solid #ccc;}
.pm-board_webzine_list__161261_ a {display:block; position:relative; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-board_webzine_list__161261_ a:after {content:''; display:block; clear:both;}
.pm-board_webzine_list__161261_ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine_list__161261_ .title {font-size:13px;}
.pm-board_webzine_list__161261_ .date {font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__161261_ .webzine .title {font-size:14px; font-weight:bold; color:#333;}
.pm-board_webzine_list__161261_ .webzine .date {margin:3px 0 8px;}
.pm-board_webzine_list__161261_ .list .title {padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_webzine_list__161261_ .list .date {position:absolute; right:10px; top:12px; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine_list__161261_ .body {line-height:18px; color:#555;}
.pm-board_webzine_list__161261_ .comment {font-weight:normal; color:#888;}
.pm-board_webzine_list__161261_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** HTML 편집기  ****************** */

.html_76920_ {overflow:hidden;}
.html_76920_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80030_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_80030_ * {box-sizing:border-box;}
.img_ratio_80030_ a {display:block; text-decoration:none;}
.img_ratio_80030_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_80030_ {width:1000px;}
}
@media \0screen{
	.img_ratio_80030_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_80037_ {overflow:hidden;}
.html_80037_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80036_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_80036_ * {box-sizing:border-box;}
.img_ratio_80036_ a {display:block; text-decoration:none;}
.img_ratio_80036_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_80036_ {width:1000px;}
}
@media \0screen{
	.img_ratio_80036_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_84016_ {overflow:hidden;}
.html_84016_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_84006_ {overflow:hidden;}
.html_84006_:after {content:''; display:block; clear:both;}
